Subject: bug#31179: 26.1; eww leaves processes that slow Emacs

From: Alex Branham <[email-masked]>
Date: Mon, 16 Apr 2018 15:10:56 -0500

On Mon 16 Apr 2018 at 09:33, Lars Ingebrigtsen <[email-masked]> wrote:

> Does `top' say that Emacs is using more CPU after opening and then
> killing the eww buffer than before?  And how long does this last?

Only slightly. It's at 0% before and at 1% after. The amount of time
varies from anywhere between a quarter of a second to maybe 15 or 20
seconds.

Setting url-http-attempt-keepalives to nil as Andreas suggested seems to
solve the problem.